arc_support: You cannot force Android apps to use a proxy. A subset of proxy settings
  is made available to Android apps, which they may voluntarily choose to honor. See
  the <ph name="PROXY_MODE_POLICY_NAME">ProxyMode</ph> policy for more details.
caption: URL to a proxy .pac file
deprecated: true
desc: |-
  This policy is deprecated, please use <ph name="PROXY_SETTINGS_POLICY_NAME">ProxySettings</ph> instead.

         Setting the policy lets you specify a URL to a proxy .pac file. This policy only takes effect if the <ph name="PROXY_SETTINGS_POLICY_NAME">ProxySettings</ph> policy isn't specified and you selected <ph name="PROXY_MODE_ENUM_PAC_SCRIPT">pac_script</ph> with <ph name="PROXY_MODE_POLICY_NAME">ProxyMode</ph>.

         Leave this policy unset if you selected any other mode for setting proxy policies.

         Note: For detailed examples, visit The Chromium Projects ( https://www.chromium.org/developers/design-documents/network-settings#TOC-Command-line-options-for-proxy-sett ).
example_value: https://internal.site/example.pac
features:
  dynamic_refresh: true
  per_profile: true
owners:
- pmarko@chromium.org
- file://components/proxy_config/OWNERS
schema:
  type: string
supported_on:
- chrome.*:8-
- chrome_os:11-
- android:30-
tags: []
type: string
